RubyGems Navigation menu

aws-sdk-mgn 1.28.0

Official AWS Ruby gem for Application Migration Service (mgn). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.32.0 - May 13, 2024 (83,5 KB)
  2. 1.31.0 - April 25, 2024 (83,5 KB)
  3. 1.30.0 - January 26, 2024 (83 KB)
  4. 1.29.0 - November 28, 2023 (70 KB)
  5. 1.28.0 - November 22, 2023 (70 KB)
Mostrar todas as versões (33)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

6719fadb4b9cf5d484a709e2a9d213b14968184b1fb9dca60c3794bd6be89030

Total de downloads 21.995.984

Desta versão 21.486

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: